## clonezilla 3.8.15

=== debian/changelog ===
clonezilla (3.8.15-drbl1) unstable; urgency=low

  * Somehow the boot parameter "ip=frommedia" made Ubuntu-based Clonezilla
    live's vmlinuz boot slowly. Because "ip=" is accepted by live-boot 
    with same function and it's shorter, use it.
  * When creating recovery zip file, if image is included, use "-0",
    i.e., not to compress it.
  * When a recovery iso/zip file is created, Clonezilla should honor the 
    original splash mechanism.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 Nov 2013 13:35:02 +0800

clonezilla (3.8.14-drbl1) unstable; urgency=low

  * Comments in program ocs-lang-kbd-conf were updated.
  * Bug fixed: Ubuntu-based Clonezilla live failed to make preset
    keyboard-layout work. Thanks to m-tm (m-tm _at_ gmx de) for 
    this bug report, and Michael Vinzenz for tests.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 25 Nov 2013 20:04:06 +0800

clonezilla (3.8.13-drbl1) unstable; urgency=low

  * Bug fixed: boot parameter "noprompt" was replaced by "noeject" in
    live-boot version 3. We should use that in Clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 25 Nov 2013 10:23:09 +0800
