## clonezilla 3.8.16

=== debian/changelog ===
clonezilla (3.8.16-drbl1) unstable; urgency=low

  * Bug fixed: the dir of EFI in live zip file should be mode 755, not read-only.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Dec 2013 11:40:43 +0800
