=== debian/control ===
Source: clonezilla
Section: admin
Priority: extra
Maintainer: Steven Shiau <steven@nchc.org.tw>
Uploaders: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
Standards-Version: 3.9.3
Homepage: http://clonezilla.org/

Package: clonezilla
Architecture: all
Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.6.15), partclone (>= 0.2.66), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
Recommends:
Suggests:
Description: Partition/disk cloning/imaging tool
 Clonezilla, based on DRBL, Partclone, and udpcast, allows you to do bare
 metal backup and recovery. Two types of Clonezilla are available,
 Clonezilla live and Clonezilla SE (Server Edition). Clonezilla live is
 suitable for single machine backup and restore. While Clonezilla SE is
 for massive deployment, it can clone many (40 plus!) computers simultaneously.
 .
 For more info, check http://clonezilla.org, http://clonezilla.nchc.org.tw.
