## clonezilla 3.8.18

=== debian/changelog ===
clonezilla (3.8.18-drbl1) unstable; urgency=low

  * Bug fixed: program ocs-chkimg failed to check missing partition
    image file.
  * An option -n|--no-cvt-dev (do not convert the device name) was added
    to create-ocs-tmp-img.
  * Function get_target_dir_name_when_saving was updated with one more option,
    get_target_dir_name_when_converting_img was added, and 
    get_image_cat_zip_cmd of ocs-functions will give gloable variable
    img_comp_format, too.
  * A new program ocs-cvtimg-comp was added so that it can be used to 
    convert the compression of an image.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Dec 2013 11:08:16 +0800

clonezilla (3.8.17-drbl1) unstable; urgency=low

  * Switched to use pixz instead of pxz for -z5p.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 07 Dec 2013 11:42:35 +0800
