## clonezilla 3.8.22

=== debian/changelog ===
clonezilla (3.8.22-drbl1) unstable; urgency=low

  * A menu about image compression converting in ocs-sr was added.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Dec 2013 14:07:17 +0800

clonezilla (3.8.21-drbl1) unstable; urgency=low

  * Adding ETA and percentage for ocs-chkimg.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Dec 2013 11:55:38 +0800

clonezilla (3.8.20-drbl1) unstable; urgency=low

  * Functions and comments in ocs-cvtimg-comp were updated.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Dec 2013 22:49:14 +0800

clonezilla (3.8.19-drbl1) unstable; urgency=low

  * Temp files split_error* should be removed when program is quit
    (ocs-functions).
  * An option "-sc" was added to skip checking the converted image 
    for ocs-cvtimg-comp.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Dec 2013 17:14:23 +0800
