## clonezilla 3.8.27

=== debian/changelog ===
clonezilla (3.8.27-drbl1) unstable; urgency=low

  * Adding option "-nogui" for ocs-cvtimg-comp.
  * Adding exit code in ocs-chkimg.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Dec 2013 12:02:53 +0800

clonezilla (3.8.26-drbl1) unstable; urgency=low

  * Make ocs-sr's dialog menu index text shorter
    (convert-img-compression -> cvt-img-compression)
  * Bug fixed: partition itself containing LV does not have to be 
    checked in ocs-chkimg.
  * The incomplete converted image file created by ocs-cvtimg-comp 
    should be removed.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 Dec 2013 22:06:26 +0800

clonezilla (3.8.25-drbl1) unstable; urgency=low

  * Part of codes in ocs-sr were moved as a function 
    check_and_fix_vol_limit_if_required in ocs-functions.
  * Bug fixed: ocs-cvtimg-comp failed to remove the linked split files.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 Dec 2013 16:59:16 +0800

clonezilla (3.8.24-drbl1) unstable; urgency=low

  * Function ocs-get-comp-suffix of ocs-functions was improved to 
    covert more commands.
  * Bug fixed: ocs-cvtimg-comp failed to run in command line mode with 
    source and destination image names assigned.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Dec 2013 23:23:36 +0800

clonezilla (3.8.23-drbl1) unstable; urgency=low

  * Program ocs-cvtimg-comp should check if the image format is for ntfsclone,
    partimage, and dd. For the first 2 format, exit, and for the last one, 
    just copy files.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Dec 2013 20:29:55 +0800
