## clonezilla 3.8.28

=== debian/changelog ===
clonezilla (3.8.28-drbl1) unstable; urgency=low

  * The codes about restoring MBR was extracted as another program 
    ocs-restore-mbr so it's easier to be used separately.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 Dec 2013 16:16:16 +0800
