## clonezilla 3.8.29

=== debian/changelog ===
clonezilla (3.8.29-drbl1) unstable; urgency=low

  * Prompt in ocs-restore-mbr was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 Dec 2013 16:48:02 +0800
