## clonezilla 3.8.30

=== debian/changelog ===
clonezilla (3.8.30-drbl1) unstable; urgency=low

  * If parallel compression programs are not found, 
    ocs-cvtimg-comp will find the normal compression programs
    to do that.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 18 Dec 2013 14:56:45 +0800
