## clonezilla 3.9.2

=== debian/changelog ===
clonezilla (3.9.2-drbl1) unstable; urgency=low

  * All the install_grub_hd in ocs-onthefly and ocs-makeboot was replaced
    by ocs-install-grub.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 24 Dec 2013 20:58:12 +0800

clonezilla (3.9.1-drbl1) unstable; urgency=low

  * Comments in ocs-cvtimg-comp were updated.
  * The install_grub_hd function in ocs-functions was extracted as a 
    program "ocs-install-grub" so that it's easier to be run separately.
  * Program ocs-update-initrd was added so it's can be run separately 
    for P2V for CentOS 5 (not finished yet).

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Dec 2013 15:52:21 +0800
