## clonezilla 3.9.8

=== debian/changelog ===
clonezilla (3.9.8-drbl1) unstable; urgency=low

  * Bug fixed: "noeject" is not required in the TORAM part of isolinux.cfg and syslinux.cfg.  
    Thanks to Ady <ady-sf _at_ hotmail com> for this bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 10 Jan 2014 10:33:07 +0800

clonezilla (3.9.7-drbl1) unstable; urgency=low

  * Boot parameters ocs_daemonon and ocs_daemonoff for Ubuntu-based 
    Clonezilla live failed due to upstart is not compatable with 
    sysvinit command like "/etc/init.d/$i start".

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 Jan 2014 17:31:05 +0800

clonezilla (3.9.6-drbl1) unstable; urgency=low

  * The output of blkid will be saved in the image dir as blkid.list.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Jan 2014 21:08:07 +0800

clonezilla (3.9.5-drbl1) unstable; urgency=low

  * An initial value for next_step in function get_live_boot_param 
    in ocs-functions was added.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 29 Dec 2013 10:29:11 +0800

clonezilla (3.9.4-drbl1) unstable; urgency=low

  * Bug fixed: next_step should be local variable in function 
    get_live_boot_param in ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 28 Dec 2013 19:58:41 +0800

clonezilla (3.9.3-drbl1) unstable; urgency=low

  * An option "-y|--syslinux-ver" was added to the create-*-live, 
    ocs-iso and ocs-live-dev so that when live system is created
    syslinux version can be assigned.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 26 Dec 2013 11:25:38 +0800
