## clonezilla 3.9.9

=== debian/changelog ===
clonezilla (3.9.9-drbl1) unstable; urgency=low

  * Bug fixed: If drbl_mode is none, we should not make drbl as client's 
    default boot menu when running "drbl-ocs stop".

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 11 Jan 2014 12:32:08 +0800
