## clonezilla 3.9.11

=== debian/changelog ===
clonezilla (3.9.11-drbl1) unstable; urgency=low

  * Bug fixed: the grub dir name is called "grub2" for Fedora >=18, 
    that causes check_grub_partition function failed to locate the grub partition.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 15 Jan 2014 20:29:15 +0800

clonezilla (3.9.10-drbl1) unstable; urgency=low

  * Bug fixed: boot parameters of toram was accidentally 
    removed previously.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 13 Jan 2014 13:54:26 +0800
