## clonezilla 3.9.14

=== debian/changelog ===
clonezilla (3.9.14-drbl1) unstable; urgency=low

  * Program partclone.restore is replaced by partclone.$fs in ocs-onthefly 
    because partclone.restore will be deprecated in the future.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 17 Jan 2014 22:48:46 +0800

clonezilla (3.9.13-drbl1) unstable; urgency=low

  * Packages.gz instead of Packages.bzip2 is used in 
    get_latest_kernel_ver_in_repository since bzip2 one is changed to 
    xz in Debian Sid, but Ubuntu still uses gzip and bzip2.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Jan 2014 20:23:27 +0800

clonezilla (3.9.12-drbl1) unstable; urgency=low

  * Pixz is used in ocs-onthefly local to remote cloning. 
    An option to use xz as filter program was added, too.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Jan 2014 16:02:23 +0800
