## clonezilla 3.9.15

=== debian/changelog ===
clonezilla (3.9.15-drbl1) unstable; urgency=low

  * Parameter "ocs_postmode_prompt" instead of 
    "messages_shown_preference" for the post action
    (reboot/poweroff/cmd/...) mode. If command line mode instead of
    TUI mode is desired, now we can use "ocs_postmode_prompt=cmd"
    in the boot parameters. This will work for both ocs-sr and
    ocs-onthefly.
  * Deprecated function run_post_cmd_when_clonezilla_live_end of
    ocs-functions was removed.
  * The output of command run_post_cmd_when_clone_end in ocs-onthefly
    is recoreded in log file, too.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 18 Jan 2014 21:29:20 +0800
