## clonezilla 3.9.16

=== debian/changelog ===
clonezilla (3.9.16-drbl1) unstable; urgency=low

  * When "-p choose" of ocs-sr or ocs-onthefly is used, the default 
    item of dialog menu is entering command line prompt now.
  * The option "--rsyncable" was added for gzip/pigz when saving an image
    (https://sourceforge.net/p/clonezilla/discussion/Open_discussion/thread/8d5f80a6).
    Thanks to lucatrv for providing this idea. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Jan 2014 12:26:51 +0800
