## clonezilla 3.9.17

=== debian/changelog ===
clonezilla (3.9.17-drbl1) unstable; urgency=low

  * The "syslinux" and "isolinux" dirs of Clonezilla/DRBL/GParted
    live have been unified as one dir "syslinux". 
    Thanks to Ady (ady-sf _at_ hotmail com) for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Jan 2014 15:11:28 +0800
