## clonezilla 3.9.18

=== debian/changelog ===
clonezilla (3.9.18-drbl1) unstable; urgency=low

  * Boot parameter "noeject" should be added for those USB stick booting
    config in create-drbl-live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 21 Jan 2014 20:38:05 +0800
