## clonezilla 3.9.21

=== debian/changelog ===
clonezilla (3.9.21-drbl1) unstable; urgency=low

  * Function parse_cmdline_option of gl-functions was updated to
    accept pipe sign (|). Thanks to Fuchs (fusi1939 _at_ users sf net)
    for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 06 Feb 2014 20:01:57 +0800

clonezilla (3.9.20-drbl1) unstable; urgency=low

  * Function get_latest_kernel_ver_in_repository was updated so that
    correct linux kernel version for Ubuntu trusty could be got due 
    to new kernel package linux-image-3.13.0-6-lowlatency is shown.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Feb 2014 10:37:45 +0800

clonezilla (3.9.19-drbl1) unstable; urgency=low

  * Bug fixed: xz format for old image format (e.g. sda1.aa) was not
    detected (https://sourceforge.net/p/clonezilla/bugs/191/). 
    Thanks to peter green for reporting this issue.
  * Bug fixed: There is a typo for the destination partition for 2nd
    confirmation for local partition to local partition
    (https://sourceforge.net/p/clonezilla/discussion/Open_discussion/thread/b99ab9e6/). 
    Thanks to Tweed for reporting this bug.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 03 Feb 2014 21:53:11 +0800
