## clonezilla 3.9.22

=== debian/changelog ===
clonezilla (3.9.22-drbl1) unstable; urgency=low

  * Function parse_cmdline_option of gl-functions was updated to accept
    more characters, including "[", "]", and ";".
  * The correspoing files which using parse_cmdline_option were
    updated, too.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Feb 2014 12:18:25 +0800
