## clonezilla 3.9.24

=== debian/changelog ===
clonezilla (3.9.24-drbl1) unstable; urgency=low

  * Bug fixed: Batch mode option passed to makeboot.sh in ocs-live-dev
    was wrong.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 16 Feb 2014 20:03:03 +0800

clonezilla (3.9.23-drbl1) unstable; urgency=low

  * Program ocs-live-dev was improved to directly put image and
    unattended mode of boot parameters to a USB device.
  * An option "-b" was added so that ocs-live-dev can be run
    in batch mode.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 16 Feb 2014 19:22:45 +0800
