## clonezilla 3.9.25

=== debian/changelog ===
clonezilla (3.9.25-drbl1) unstable; urgency=low

  * Function get_live_boot_param of ocs-functions will give the result
    "quiet_opt".
  * Program ocs-live-dev and ocs-iso should also honor the boot parameter
    "quiet" when creating a recovery iso/zip.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Feb 2014 09:36:02 +0800
