## clonezilla 3.9.27

=== debian/changelog ===
clonezilla (3.9.27-drbl1) unstable; urgency=low

  * Package libc6-i386 was added in all AMD64 version of live system.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Feb 2014 16:52:18 +0800

clonezilla (3.9.26-drbl1) unstable; urgency=low

  * The /lib32 dir will be kept in the amd32 version of live system.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Feb 2014 15:07:23 +0800
