## clonezilla 3.9.28

=== debian/changelog ===
clonezilla (3.9.28-drbl1) unstable; urgency=low

  * Bug fixed: Packages.bz2 on Debian repository is no more. 
    Use Packages.gz in ocs-live-hook-functions.
  * Disable remove_grpck_opt_p in ocs-live-hook because the issue 
    was fixed in passwd 1:4.1.5.1-1.
  * Package libc6-i386 should be excluded when running "deborphan -n"
    in ocs-live-hook-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Feb 2014 17:48:19 +0800
