## clonezilla 3.9.29

=== debian/changelog ===
clonezilla (3.9.29-drbl1) unstable; urgency=low

  * The mechanism to run scripts S[0-9][0-9]* and K[0-9][0-9]* in a
    directory has been improved. "$script" instead of ". $script"
    should be used otherwise in some cases the rest of scripts
    won't be run.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Feb 2014 21:10:09 +0800
