## clonezilla 3.9.30

=== debian/changelog ===
clonezilla (3.9.30-drbl1) unstable; urgency=low

  * An option -q was added to ocs-live-dev so that it can be used
    to use the existing image on the recovery device.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Feb 2014 12:29:30 +0800
