## clonezilla 3.9.32

=== debian/changelog ===
clonezilla (3.9.32-drbl1) unstable; urgency=low

  * Sync the parse_cmdline_option of gl-functions with drbl-functions.
  * Bug fixed: the linking part in function ocs-live-env-prepare of 
    ocs-functions should be kept. We should just remove the 
    remount,rw part. Besides, the checking mechanism for linking or
    not has been changed to find the image. 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Feb 2014 22:04:58 +0800

clonezilla (3.9.31-drbl1) unstable; urgency=low

  * The boot media should not be mounted again as read-write mode
    in function ocs-live-env-prepare of ocs-functions. Otherwise
    when rebooting, due to the squashfsfs are mounted, it can not
    be unmounted. Thanks to ilovecats for reporting this.
  * The example "clone-multiple-usb-example.sh" was removed. 
    Because it's in the main menu already. 
  * An example gen-rec-usb was added. It could be used to create
    a recovery USB flash drive directly from the machine.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Feb 2014 09:52:40 +0800
