## clonezilla 3.9.33

=== debian/changelog ===
clonezilla (3.9.33-drbl1) unstable; urgency=low

  * Using -z1p instead of -z2p when saving image in the sample
    file gen-rec-usb.
  * The way "scale=0" was not used in ocs-expand-mbr-pt. 
    A better method is used.
  * Bug fixed: toram menu for grub should use toram=filesystem.squashfs
    instead of toram so that it's consistent with that of syslinux.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Feb 2014 10:51:29 +0800
