## clonezilla 3.9.34

=== debian/changelog ===
clonezilla (3.9.34-drbl1) unstable; urgency=low

  * An option "-s|--semi-batch" was added to the sample file gen-rec-usb.
    It can be used to confirm only once, not every major step. 
    Thanks to ilovecats for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Mar 2014 21:03:58 +0800
