## clonezilla 3.9.35

=== debian/changelog ===
clonezilla (3.9.35-drbl1) unstable; urgency=low

  * Force to quit plymouthd when Clonezilla client is in
    select_in_client mode.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 06 Mar 2014 14:06:02 +0800
