## clonezilla 3.9.36

=== debian/changelog ===
clonezilla (3.9.36-drbl1) unstable; urgency=low

  * Sorting the isolinux.bin and boot.cat when creating iso file 
    by genisoimage. 
    Thanks to Ady <ady-sf _at_ hotmail com> for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 07 Mar 2014 21:26:24 +0800
