## clonezilla 3.9.38

=== debian/changelog ===
clonezilla (3.9.38-drbl1) unstable; urgency=low

  * Menu of KMS mode for live system will always shown by
    ocs-live-boot-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 12 Mar 2014 14:24:57 +0800

clonezilla (3.9.37-drbl1) unstable; urgency=low

  * Package xnetcardconfig was removed from create-drbl-live-by-pkg
    because it's no more in Debian repository and not used in DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 12 Mar 2014 08:25:26 +0800
