## clonezilla 3.9.42

=== debian/changelog ===
clonezilla (3.9.42-drbl1) unstable; urgency=low

  * Bug fixed: after drbl service has been started, if clonezilla SE
    is started, the image repository should be mounted in DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 16 Mar 2014 14:42:09 +0800

clonezilla (3.9.41-drbl1) unstable; urgency=low

  * The content of "iso_sort.txt" should be a two-column list, 
    separated by "TAB", not space, in the function
    gen_iso_sort_file of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Mar 2014 22:25:14 +0800

clonezilla (3.9.40-drbl1) unstable; urgency=low

  * Sync the parse_cmdline_option of gl-functions with drbl-functions.
  * The ocs_prerun* and ocs_postrun* boot parameters are sorted 
    with "-V", not "-n".

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 14 Mar 2014 17:35:25 +0800

clonezilla (3.9.39-drbl1) unstable; urgency=low

  * The info to be shown in the TUI mod of 
    countdown_or_confirm_before_restore was improved.
    More info will be shown.
  * Variable "messages_shown_preference" in drbl.conf was moved to
    drbl-ocs.conf and renamed as "ocs_prompt_mode".
  * A boot parameter "ocs_prompt_mode" was added so that it can be
    used to control the prompt mode (TUI or CMD).

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 14 Mar 2014 10:56:30 +0800
