## clonezilla 3.9.43

=== debian/changelog ===
clonezilla (3.9.43-drbl1) unstable; urgency=low

  * Image creating date will be shown in the prompt before
    restoring an image.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Mar 2014 14:33:37 +0800
