## clonezilla 3.9.46

=== debian/changelog ===
clonezilla (3.9.46-drbl1) unstable; urgency=low

  * Suppress all the space of time got in get_img_create_time
    because it might be used in dialog prompt.
  * Bug fixed: two extra grub 2.02 modules gfxterm_background
    and gfxterm_menu are added now when creating bootx64.efi
    and bootxia32.efi by ocs-gen-grub2-efi-bldr. Otherwise
    the backgroud won't be shown.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Mar 2014 09:06:51 +0800

clonezilla (3.9.45-drbl1) unstable; urgency=low

  * A better way to get image created time was implemented.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Mar 2014 21:07:13 +0800

clonezilla (3.9.44-drbl1) unstable; urgency=low

  * Bug fixed: in cmd mode, an extra line was added in 
    the confirmation messages before restorinig an image.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Mar 2014 17:29:01 +0800
