## clonezilla 3.9.47

=== debian/changelog ===
clonezilla (3.9.47-drbl1) unstable; urgency=low

  * The paramger "ocs_prompt_mode" takes effect when saving an image.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Mar 2014 10:09:28 +0800
