## clonezilla 3.9.48

=== debian/changelog ===
clonezilla (3.9.48-drbl1) unstable; urgency=low

  * Bug fixed: autoproductname should filter the characters "()[]{}".
    Thanks to Coudy* for reporting this issue
    (https://sourceforge.net/p/clonezilla/bugs/193/).

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Mar 2014 15:10:01 +0800
