## clonezilla 3.10.1

=== debian/changelog ===
clonezilla (3.10.1-drbl1) unstable; urgency=low

  * The create-*-live files were broken due to the apt version 1.0
    and live-boot/live-config 4.x alpha in the Sid repository. 
    No more using aptitude for create-drbl-live. All of them
    are in apt now.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Apr 2014 10:25:37 +0800

clonezilla (3.9.49-drbl1) unstable; urgency=low

  * Bug fixed: ssh service was not working in Saucy's 
    clonezilla SE client mode.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 28 Mar 2014 10:45:51 +0800
