## clonezilla 3.10.2

=== debian/changelog ===
clonezilla (3.10.2-drbl1) unstable; urgency=low

  * Packages screen, rsync, iputils-ping, telnet, traceroute and bc
    were added in GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Apr 2014 12:18:03 +0800
