## clonezilla 3.10.8

=== debian/changelog ===
clonezilla (3.10.8-drbl1) unstable; urgency=low

  * Adding support for utopic in create-ubuntu-live, and dropping
    the support for lucid and quantal.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 02 May 2014 14:40:00 +0800

clonezilla (3.10.7-drbl1) unstable; urgency=low

  * Bug fixed: 1-2-mdisks failed to reinstall grub due to
    ocs-restore-mbr does not honor the temp $ocsroot variable.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 02 May 2014 13:56:29 +0800

clonezilla (3.10.6-drbl1) unstable; urgency=low

  * Bug fixed: Restoring an LVM partition prevents any following
    non-LVM partitions from being restored. Thanks to Ian Horton
    for the patch.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 May 2014 21:36:03 +0800

clonezilla (3.10.5-drbl1) unstable; urgency=low

  * Bug fixed: two extra grub 2.02 modules gfxterm_background and
    gfxterm_menu are added now when creating bootx64.efi and
    bootxia32.efi by gl-gen-grub2-efi-bldr. Otherwise the backgroud
    won't be shown. Thanks to Ady (ady-sf _at_ hotmail com) for 
    reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 26 Apr 2014 14:58:37 +0800

clonezilla (3.10.4-drbl1) unstable; urgency=low

  * Bug fixed: live-boot was upgraded to 4.x. Setting "--cache-indices"
    of live-config as true so that live-boot won't be upgraded after
    filesystem.squashfs is created.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 25 Apr 2014 15:08:13 +0800

clonezilla (3.10.3-drbl1) unstable; urgency=low

  * Adding program set-netboot-1st-efi-nvram.
  * Applying set-netboot-1st-efi-nvram after update-efi-nvram-boot-entry.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 23 Apr 2014 14:45:01 +0800
