## clonezilla 3.10.11

=== debian/changelog ===
clonezilla (3.10.11-3) unstable; urgency=medium

  * modified the postrm script. Closes: #799579

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 30 Sep 2015 10:43:42 +0200

clonezilla (3.10.11-2) unstable; urgency=medium

  * created a symlink /opt/drbl => /usr/share/drbl; and another
    /opt/drbl/conf/drbl.conf => /etc/drbl/drbl.conf; added a dependency on
    gdisk; Closes: #770498.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Dec 2014 15:38:06 +0100

clonezilla (3.10.11-1) unstable; urgency=medium

  * upgraded to the newest version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 07 Jun 2014 19:04:39 +0200

clonezilla (3.9.47-1) unstable; urgency=medium

  * upgraded to the newest version
  * upgraded Standards-Version to 3.9.5 and debhelper to 9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 May 2014 19:48:25 +0200

clonezilla (3.5.2-2) unstable; urgency=low

  * modified Depends:, Recommends:, and Suggests: clauses, thanks to
    Shane Wegner. Closes: #723023

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Sep 2013 18:58:18 +0200

clonezilla (3.5.2-1) unstable; urgency=low

  * Upgraded to the newest version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Aug 2013 20:43:57 +0200
