## clonezilla 3.10.12

=== debian/changelog ===
clonezilla (3.10.12-drbl1) unstable; urgency=low

  * Function download_clonezilla_live was moved from drbl-ocs-live-prep
    to ocs-functions so that it could be reused.
  * Bug fixed: failed to parse correct option "-sc" in interactive mode
    of ocs-cvtimg-comp.
  * Prompt about arch of USAGE in drbl-ocs-live-prep was improved.
  * Program ocs-img-2-vdk was added to convert Clonezilla image to
    virtual disk file (qcow2 or vmdk) via KVM.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 May 2014 23:12:21 +0800

clonezilla (3.10.11-drbl1) unstable; urgency=low

  * Bug fixed: The boot media should not be mounted again as
    read-write mode in ocs-live-save. Otherwise when rebooting,
    due to the squashfsfs are mounted, it can not be unmounted.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 18 May 2014 22:05:50 +0800

clonezilla (3.10.10-drbl1) unstable; urgency=low

  * Accepting -b|-batch|--batch options for ocs-restore-mdisks.
    A typo in the USAGE message was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 17 May 2014 08:55:27 +0800

clonezilla (3.10.9-drbl1) unstable; urgency=low

  * Packages, lsof, psmisc, dnsutils, wget, ftp, bzip2, zip, unzip,
    w3m and gsmartcontrol were added in GParted live.
  * Startup page of netsurf was assigned to GParted live manual.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 15 May 2014 20:24:25 +0800
