## clonezilla 3.10.13

=== debian/changelog ===
clonezilla (3.10.13-drbl1) unstable; urgency=low

  * The options ( -a, -i, and -r) to assign Clonezilla live as
    template were added in ocs-img-2-vdk.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 27 May 2014 11:02:56 +0800
