## clonezilla 3.10.15

=== debian/changelog ===
clonezilla (3.10.15-drbl1) unstable; urgency=low

  * If host machine is x86 arch, not x86-64/amd64, then we force
    to use x86 arch for KVM in ocs-img-2-vdk.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 May 2014 08:42:28 +0800

clonezilla (3.10.14-drbl1) unstable; urgency=low

  * Packages qemu-kvm and qemu-utils were added in the packages
    list of create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 27 May 2014 13:29:49 +0800
