## clonezilla 3.10.16

=== debian/changelog ===
clonezilla (3.10.16-drbl1) unstable; urgency=low

  * Updating ocs-live-hook.conf for Slovak language.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 30 May 2014 11:22:09 +0800
