## clonezilla 3.10.18

=== debian/changelog ===
clonezilla (3.10.18-drbl1) unstable; urgency=low

  * Program ocs-live-run-menu was improved to give more output info
    for command is run in jfbterm.
  * Program cnvt-ocs-dev now could convert SD device (mmcblk0).
    Thanks to joyer99 for reporting this issue
    (https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/
    thread/40636cdd/?limit=25).

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 01 Jun 2014 11:23:46 +0800

clonezilla (3.10.17-drbl1) unstable; urgency=low

  * Bug fixed: ocs-live-run-menu was improved so that it can run 
    variable ocs_live_run like: ocs_live_run="ocs-restore-mdisks -batch
    -p '-g auto -e1 auto -e2 -cm -r -j2 -k1 -p true' ask_user sda sdb".
    Thanks to Coudy and jbweng2008 _at_ 163 com for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 31 May 2014 15:14:05 +0800
