## clonezilla 3.10.23

=== debian/changelog ===
clonezilla (3.10.23-drbl1) unstable; urgency=low

  * Forced to use LC_ALL=C to run printf in ocs-expand-mbr-pt.
    This could avoid the possible locales issue
    (https://sourceforge.net/p/clonezilla/bugs/197/).

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 22 Jun 2014 22:18:05 +0800

clonezilla (3.10.22-drbl1) unstable; urgency=low

  * Dropping the usage for progress option "-V' of ntfsclone, which
    was patched by Thomas Tsai. Now ntfsclone (e.g. v2014.2.15AR.1)
    has an option "-V" for showing version number. Therefore it 
    should not be used anymore.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 Jun 2014 22:46:39 +0800

clonezilla (3.10.21-drbl1) unstable; urgency=low

  * Package xz-utils was added in GParted live so that the initrd 
    could be compressed as xz format.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Jun 2014 16:21:01 +0800

clonezilla (3.10.20-drbl1) unstable; urgency=low

  * Due to an issue of command "eject", "noeject" was added in the
    boot parameters of GParted live iso file.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Jun 2014 10:52:00 +0800

clonezilla (3.10.19-drbl1) unstable; urgency=low

  * To avoid giving wrong result, do not show it's successful or not
    after jfbterm is finished in ocs-live-run-menu. Let user to check
    the log file.
  * The log file for ocs-live-run-menu is changed as
    /var/log/clonezilla-live.log.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 Jun 2014 13:47:34 +0800
