## clonezilla 3.10.25

=== debian/changelog ===
clonezilla (3.10.25-drbl1) unstable; urgency=low

  * Adding partclone in GParted live.
    (https://bugzilla.gnome.org/show_bug.cgi?id=732039)

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 26 Jun 2014 08:55:58 +0800

clonezilla (3.10.24-drbl1) unstable; urgency=low

  * Config file drbl-ocs.conf was updated to add more comments about
    udpcast sender options. Thanks to Pretzel. Ref:
    http://sourceforge.net/p/clonezilla/discussion/
    Clonezilla_server_edition/thread/6e1e87d4/

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Jun 2014 10:21:30 +0800
