## clonezilla 3.10.27

=== debian/changelog ===
clonezilla (3.10.27-drbl1) unstable; urgency=low

  * File ocs-live-hook.conf was updated for language file tr_TR.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Aug 2014 14:01:40 +0800

clonezilla (3.10.26-drbl1) unstable; urgency=low

  * The clonezilla-live.log redirected by tee was removed from
    ocs-live-run-menu. It is duplicated because /var/log/clonezilla.log
    has the same output, and it causes the distoration of partclone output
    when running in zh_TW.UTF-8 environment.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 Jun 2014 15:14:08 +0800
