## clonezilla 3.10.28

=== debian/changelog ===
clonezilla (3.10.28-drbl1) unstable; urgency=low

  * Using debian_type="minbase" in create-drbl-live so that it won't
    fail due to systemd-sysv is installed.
  * Adding packages manpages and info in the packages list of
    create-drbl-live-by-pkg since debian_type="minbase" is used.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Aug 2014 22:42:21 +0800
